#container {
    /*background: #a5b9b0;*/
    background-image: url('https://png.pngtree.com/element_origin_min_pic/16/11/30/0c10aeec6430b701fc8e91dc65787edd.jpg');
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    background-size: cover;
    padding: 20px 50px;
}


/*chat area*/

#chat-area {
    display: flex;
    height: 80%;
}

#messages {
    background: rgb(47, 54, 68);
    border: 1px solid #999;
    border-radius: 5px;
    display: flex;
    flex: 3;
    padding: 20px;
}

#users-list {
    background:  rgb(47, 54, 68);
    border: 1px solid #999;
    border-radius: 5px;
    display: flex;
    flex: 1;
    margin-left: 20px;
    padding: 20px;
}


/*Formulario mensage*/

#send-msg-form {
    display: flex;
    height: 20%;
    padding-top: 20px;
}

#message {
    display: flex;
    flex: 2;
    padding: 20px;
    font-size: 15px;
    resize: none;
    border: 1px solid #999;
    border-radius: 10px 0px 0px 10px;
}

#send-msg-btn {
    background: #999;
    width: 75px;
    border-radius: 0px 10px 10px 0px;
}

#send-msg-btn>i {
    font-size: 20px
}

#send-msg-btn:hover {
    cursor: pointer;
    background: rgb(59, 58, 58);
}


/* Usuarios en linea*/

.user {
    margin: 10px 0px;
}

.online-icon {
    color: rgb(0, 165, 22);
    font-size: 10px;
}